首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
hustfox
V2EX  ›  问与答

谁来帮忙试试这个页面,老是提示有问题

  •  
  •   hustfox · 2017-03-21 17:39:10 +08:00 · 1108 次点击
    这是一个创建于 1068 天前的主题,其中的信息可能已经有所发展或是发生改变。

    知乎上的页面,总是提示浏览器版本过低,地址:https://www.zhihu.com/question/23758237. 用了最新的 Chrome 浏览器和 IE11 ,都让升级 IE 浏览器和使用 Chrome 浏览器。。别的知乎页面没遇到该问题。

    3 回复  |  直到 2017-03-21 17:51:21 +08:00
    mikicomo
        1
    mikicomo   2017-03-21 17:43:07 +08:00
    没问题 57.0.2987.98 win8.1
    haozi1986
        2
    haozi1986   2017-03-21 17:49:25 +08:00
    隐私模式下面访问知乎都是提示要升级,正常模式下面没问题
    heiybb
        3
    heiybb   2017-03-21 17:51:21 +08:00
    Version 57.0.2987.110 (64-bit) WIN7
    提示升级
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1406 人在线   最高记录 5168   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 20ms · UTC 18:36 · PVG 02:36 · LAX 10:36 · JFK 13:36
    ♥ Do have faith in what you're doing.